--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Assign a domain name to this address. This is the portion after the <tt>@</tt> sign. Any existing domain name will be changed.
full_name: RMail::Address#domain=
is_singleton: false
name: domain=
params: (domain)
visibility: public
